commerce_payment.commerce_payment_gateway.plugin.mp_offsite_redirect:
  type: commerce_payment_gateway_configuration
  mapping:
    public_key:
      type: string
      label: 'Public Key'
    access_token:
      type: string
      label: 'Access Token'
    
